CVE-2015-7730

2015-10-15T20:59:00
ID CVE-2015-7730
Type cve
Reporter cve@mitre.org
Modified 2015-10-16T14:59:00

Description

SAP BusinessObjects BI Platform 4.1, BusinessObjects Edge 4.0, and BusinessObjects XI (BOXI) 3.1 R3 allow remote attackers to cause a denial of service (out-of-bounds read and listener crash) via a crafted GIOP packet, aka SAP Security Note 2001108.